Hacker News new | past | comments | ask | show | jobs | submit login

What to do with the scary message? Does this affect the OS version of git or just the version that this Github application uses?

    OS X 10.9 and later includes Git, so GitHub Desktop will no longer install Git as part of its command line tools.

    The version of Git you have installed through GitHub Desktop is no longer supported. It's recommended that you uninstall it as soon as possible.



Applications are open for YC Summer 2019

Guidelines | FAQ | Support | API | Security | Lists | Bookmarklet | Legal | Apply to YC | Contact

Search: